#content {
	margin-bottom: 30px;
}

/* Sticky footer styles
-------------------------------------------------- */
html {
  position: relative;
  min-height: 100%;
}
body {
  /* Margin bottom by footer height */
  margin-bottom: 220px;
}
#footer {
  position: absolute;
  padding: 20px 0;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 200px;
  background-color: #f5f5f5;
}

/* DZI 
-------------------------------------------------- */

.dzi-wrap {
	padding: 0 !important;
}
#dzi {
	background-color: #eee;
	border-bottom-left-radius:10px;
	border-bottom-right-radius:10px;
}
#openseadragon {
    height: 800px;
    width: 100%; 
    background-color: black;
    border: 1px solid black;
    color: white;   /* for error messages, etc. */
}
#dzi-control {
	text-align: center;
	margin-top: 8px;
}
#dzi-control.fullpage {
    width:      100%;
    border:     none;
    position:   fixed;
    z-index:    999999;
    left:       0;
    top:        0;
    background-color: #fff;
    text-align: left;
    margin-left: 20px;
}
#dzi-control.fullpage ul { left: 10px; top: 10px; }

input[id="page"] {
  width: 80px;
  display: inline;
}

/* MAP 
-------------------------------------------------- */
#map {
	width: 100%; 
	height: 200px;
}

/* SPREADSHEET 
-------------------------------------------------- */
.spreadsheet {
	width: 100%; 
	height: 500px;
	border: solid 2px #ddd;
	margin-top: 20px;
}